//Configurações do Servidor

hostname "{{ nome_servidor }}"
log on //Ativar log
sv_region 2 //America do Sul
sv_lan {{ lan }}

//Segurança
rcon_password "{{ senha_rcon_servidor }}" //Senha do console do servidor
sv_password "{{ senha_entrar_servidor }}" //Senha para os competidores entrarem
sv_cheats {{ cheats }}

//Banimentos
exec banned_user.cfg
exec banned_ip.cfg
